BODY, TD, P, BR, A, LI, OL, UL {
	color : #000033;
	font-family : Arial;
	font-size : 9pt;
}

.tiny {
	font-size : 8pt;
}

.articleHeading {
	font-size : 9pt;
	font-weight : bold;
}

.sectionTitle {
	font-size : 14pt;
	color : #CC0099;
}

.sectionSub {
	font-size : 12pt;
}

A.nav {
	font-size : 9pt;
}

.nav {
	font-size : 9pt;
}

